/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/* BRANDING */
#logo {
	width: auto;
	margin: 20px 0 20px 0;
}
.branding-data {
	text-align: left;
	float: left;
	margin-right: 15px;
}
#block-block-5 h2 {
	text-align: left;
	display: block;
	font-size: 20px;
	line-height: 179px;
	margin-left: 165px;
}

/* CONTENT */
#block-system-main-menu ul.menu li, #block-system-main-menu ul.menu li.expanded, #block-system-main-menu ul.menu li.collapsed, #block-system-main-menu ul.menu li.leaf,
#block-menu-menu-parent ul.menu li, #block-menu-menu-parent ul.menu li.expanded, #block-menu-menu-parent ul.menu li.collapsed, #block-menu-menu-parent ul.menu li.leaf {
	list-style: none;
	margin: 0;
	padding: 0;
}
#block-system-main-menu ul.menu li, #block-system-main-menu ul.menu li.expanded, #block-system-main-menu ul.menu li.collapsed, #block-system-main-menu ul.menu li.leaf { text-align: right; }
#block-system-main-menu ul.menu li ul { margin-bottom: 15px; }
#block-system-main-menu ul.menu li ul li {
	margin-right: 0;
	padding-right: 0;
	font-style:italic;
}
#block-system-main-menu ul.menu li a.active, #block-menu-menu-parent ul.menu li a.active { font-weight: 700; }

#block-views-people-list-block .field-name-field-people-image {
	text-align: left;
  float: left;
  margin: 0 15px 0 0;
}
#block-views-people-list-block h3.node-title {
	text-align: left;
	margin: 5px 0 5px 165px;
}
#block-views-people-list-block .field-name-field-people-position {
	text-align: left;	
	margin: 0 0 5px 165px;
}
#block-views-people-list-block .field-name-body {
	/*display: block;*/
	margin: 0 0 15px 165px;
}

#application-node-form .field-name-field-child-gender .form-item, #application-node-form .field-name-field-child-day .form-item, #application-node-form .field-name-field-child-centre .form-item, #application-node-form .field-name-field-child-flexible .form-item {
  display: inline-block;
  width: auto;
  margin: 0 10px 0 0;
}
#application-node-form input[type="text"], #application-node-form textarea { width: 400px; }

#webform-client-form-1 input[type="text"], #webform-client-form-1 input[type="email"], #webform-client-form-1 textarea { width: 400px; }

.view-gallery-list .views-row {
	display: inline-block;
	margin: 0;
}
.view-gallery-list .views-row-odd { margin: 0 15px 0 0; }

#suggestion-node-form input[type="text"], #suggestion-node-form textarea { width: 400px; }

/* FOOTER */
#block-block-6 { display: block; }
#block-block-7 { display: none; }